Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.layoutmgr
Class LayoutManagerMapping.RetrieveMarkerLayoutManagerMaker

    java.lang.Object
      org.apache.fop.layoutmgr.LayoutManagerMapping.Maker
          org.apache.fop.layoutmgr.LayoutManagerMapping.RetrieveMarkerLayoutManagerMaker

Enclosing class:
  LayoutManagerMapping

public class LayoutManagerMapping.RetrieveMarkerLayoutManagerMaker
extends LayoutManagerMapping.Maker

Constructor Summary
`LayoutManagerMapping.RetrieveMarkerLayoutManagerMaker()`

Method Summary
`void` | `make(FONode node, java.util.List lms)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LayoutManagerMapping.RetrieveMarkerLayoutManagerMaker

    public LayoutManagerMapping.RetrieveMarkerLayoutManagerMaker()

Method Detail

### make

    public void make(FONode node,
                     java.util.List lms)

  Overrides:
    `make` in class `LayoutManagerMapping.Maker`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.